media_free.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_media_s.h"`
`#include "misc/media.h"`

## Functions

void | quvi_media_free (quvi_media_t handle)
| Free all of memory used by a media handle.

## Function Documentation

## quvi_media_free()

void quvi_media_free | ( | quvi_media_t | handle | ) |

Free all of memory used by a media handle.

Note
  If handle is NULL the function simply returns

See also
  parse_media